name: LR Bright
entities:
  light.living_room_endtable_left:
    state: on
    brightness: 255
    color_temp: 363
  light.living_room_endtable_right:
    state: on
    brightness: 255
    color_temp: 363
